count: 3
next: null
previous: null
results:
- authors:
  - Correa-Galeote D.
  - Bedmar E.J.
  - Arone G.J.
  doi: null
  pub_id: 475535
  publication: Submitted (04-JUL-2016) to the INSDC. Soil Microbiology and Symbiotic
    Systems, Estacion Experimental del Zaidin, Profesor Albareda, 1, Granada, Granada
    18008, Spain
  pubmed_id: null
  title: INSDC submission
- authors:
  - Correa-Galeote D.
  - Bedmar E.J.
  - Arone G.J.
  doi: ''
  pub_id: 880469
  publication: Submitted (04-JUL-2016) to the INSDC. Soil Microbiology and Symbiotic
    Systems, Estacion Experimental del Zaidin, Profesor Albareda, 1, Granada, Granada
    18008, Spain
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Correa-Galeote D.
  - Bedmar E.J.
  - Arone G.J.
  doi: null
  pub_id: 462423
  publication: Unpublished.
  pubmed_id: null
  title: Bacterial communities in the rhizosphere of amilaceous maize (Zea mays L.)
    as assessed by pyrosequencing
